illa_tika2_20052012.jpg=Tsaani Hey Illa & Tsaani Hey Qilaq
Image24.jpg=Tsaani Hey Uyaraut "Yazhi"  5,5 kk
Image35.jpg=Tsaani Hey Tipviqut "Yupik" & Joensivun Tupasvilla "Nanu"
IMG_2171.jpg=Tsaani Hey Qilaq " Tika" 1 year
IMG_7979.jpg=Tsaani Hey Tipviqut "Yupik" 18 months
IMG_8245.jpg=Tsaani Hey Kaskae "Kassu" 18 months
320845_2006605171803_1443885078_1759215_887161203_n.jpg=Tsaani Hey Illa "Illa" 1 year
kassu_2v.jpg=Kassu 2 years
IMG_2329.jpg=Tsaani Hey Tipviqut "Yupik" 1 year
illa_plop_20052012.jpg=Tsaani Hey Illa & Plop (Neatut Nagga Naglikkun)
illa_pituk2_20052012.jpg=Tsaani Hey Illa & Neatut Pitukotit
309464_2006459168153_1443885078_1759148_1886172751_n.jpg=Tsaani Hey Illa "Illa" 1 year
Image37.jpg=Tsaani Hey Tipviqut "Yupik"
yupik5,5_4.jpg=Tsaani Hey Tipviqut "Yupik" 5,5 kk, kuva Sini
IMG_8236.jpg=Tsaani Hey Kaskae "Kassu" 18 months
Image36.jpg=Tsaani Hey Tipviqut "Yupik"
kassu_1vko.jpg=Tsaani Hey Kaskae 5 days
Yupik_5vko.jpg=Tsaani Hey Tipviqut 5 weeks
illa_2v.jpg=Illa 2 years
nuppi_nassi_13vko.jpg=Tsaani Hey Uyaraut "Yazhi" ja Tsaani Hey Tipviqut "Yupik" 13 vkoa\

Image19.jpg=Tyt�t Illa, Tika ja Yazhi maaliskuussa 2011 / Girls in March 2011
Kassu_4,5kk.jpg=Tsaani Hey Kaskae "Kassu" 4kk
y&t_20vko.jpg=Tsaani Hey Uyaraut "Yazhi" ja Tsaani Hey Qilaq "Tika" 20 vkoa
kassu5,5.jpg=Tsaani Hey Kaskae "Kassu" 5,5kk, kuva Saku
kassu5,5_4.jpg=Tsaani Hey Kaskae "Kassu" 5,5kk, kuva Saku
Tika_5vko.jpg=Tsaani Hey Qilaq 5 weeks
yazhi_5,5_2.jpg=Tsaani Hey Uyaraut "Yazhi" 5,5kk
IMG_8231.jpg=Tsaani Hey Kaskae "Kassu" 18 months
illa_22kk_kuva Mira Pyy_2.jpg=Tsaani Hey Illa 22 months
IMG_8246.jpg=Tsaani Hey Kaskae "Kassu" 18 months
IMG_2172.jpg=Tsaani Hey Qilaq " Tika" 1 year
illa_tika_20052012.jpg=Tsaani Hey Illa & Tsaani Hey Qilaq
illa_2v_2.jpg=Illa 2 years
522402_3146311689498_1016204153_32984393_626051367_n.jpg=Tsaani Hey Illa 18 months
IMG_2309.jpg=Tsaani Hey Tipviqut "Yupik" 1 year
Image31.jpg=Yazhi 8 months
yazhi_5,5.jpg=Tsaani Hey Uyaraut "Yazhi" 5,5kk
IMG_8197.jpg=Tsaani Hey Uyaraut "Yazhi" 18 months
Image27.jpg=�iti Yepa ja tytt�ret Illa, Tika ja Yazhi opiskelemassa valjakointia / Mom Yepa is teaching sledding to her daughters Illa, Tika and Yazhi
IMG_9536.jpg=Tsaani Hey Uyaraut "Yazhi" 22 months
IMG_9008.jpg=Tsaani Hey Uyaraut "Yazhi"
296525_2006606171828_1443885078_1759217_409609730_n.jpg=Tsaani Hey Illa "Illa" 1 year
IMG_2147.jpg=Tsaani Hey Qilaq " Tika" 1 year
Image34.jpg=Tsaani Hey Tipviqut "Yupik" & Neatut Pokertalik
Koirulit 041.JPG=Tsaani Hey Illa "Illa" 4kk
illa_tika3_20052012.jpg=Tsaani Hey Illa / Tsaani Hey Qilaq
IMG_9520.jpg=Tsaani Hey Uyaraut "Yazhi" 22 months
Image30.jpg=Tika, Illa & Yupik helmikuussa 2011 / On February 2011
illa_1vko.jpg=Tsaani Hey Illa 5 days
yupik_2v_2.jpg=Yupik 2 years
illa_20052012_havukaisenkuva.jpg=Tsaani Hey Illa 20 months
IMG_8199.jpg=Tsaani Hey Tipviqut "Yupik" 18 months
tika_2v_2.jpg=Tika 2 years
yupik_1vko.jpg=Tsaani Hey Tipviqut 5 days
illa5,5.jpg=Tsaani Hey Illa "Illa" 5,5kk, kuva Jone
Image18.jpg=Tyt�t Illa, Tika ja Yazhi maaliskuussa 2011 / Girls in March 2011
IMG_8244.jpg=Tsaani Hey Kaskae "Kassu" 18 months
illa_20052012_havukaisenkuva2.jpg=Tsaani Hey Illa 20 months
illa_22kk_kuva Mira Pyy.jpg=Tsaani Hey Illa 22 months
IMG_2321.jpg=Tsaani Hey Tipviqut "Yupik" 1 year
kassu_5vko.jpg=Tsaani Hey Kaskae 5 weeks
Image28.jpg=Tika, Illa & Yupik helmikuussa 2011 / On February 2011
IMG_7963.jpg=Tsaani Hey Uyaraut "Yazhi" 18 months
Image33.jpg=Yazhi 8 months
tika_2v.jpg=Tika 2 years
illa_20052012_havukaisenkuva4.jpg=Tsaani Hey Illa 20 months
kassu_2v_2.jpg=Kassu 2 years
Yupik.jpg=Tsaani Hey Tipviqut
illa_20052012_havukaisenkuva3.jpg=Tsaani Hey Illa 20 months
IMG_2234.jpg=Tsaani Hey Qilaq " Tika" 1 year
illa5,5_5.jpg=Tsaani Hey Illa "Illa" 5,5kk, kuva Jone
IMG_7905.jpg=Tsaani Hey Qilaq "Tika" 18 months
yupik5,5.jpg=Tsaani Hey Tipviqut "Yupik" 5,5 kk, kuva Sini
yazhi_1vko.jpg=Tsaani Hey Uyaraut 5 days
IMG_2357.jpg=Tsaani Hey Tipviqut "Yupik" 1 year
Image23.jpg=Tsaani Hey Illa "Illa" 5,5 kk
Image26.jpg=�iti Yepa ja tytt�ret Illa, Tika ja Yazhi opiskelemassa valjakointia / Mom Yepa is teaching sledding to her daughters Illa, Tika and Yazhi
IMG_9369.jpg=Tsaani Hey Uyaraut "Yazhi" 22 months
Yazhi_5vko.jpg=Tsaani Hey Uyaraut 5 weeks
Image32.jpg=Yazhi 8 months
Image20.jpg=Tsaani Hey Qilaq "Tika" 5,5 kk
yupik_2v.jpg=Yupik 2 years
Image22.jpg=Tsaani Hey Illa "Illa" 5,5 kk
tika_1vko.jpg=Tsaani Hey Qilaq 5 days
393064_3146317449642_1016204153_32984394_1265015540_n.jpg=Tsaani Hey Illa "Illa" 18 months (with Talut)
illa_20052012.jpg=Tsaani Hey Illa 20 months
Image25.jpg=�iti Yepa ja tytt�ret Illa, Tika ja Yazhi opiskelemassa valjakointia / Mom Yepa is teaching sledding to her daughters Illa, Tika and Yazhi
IMG_2345.jpg=Tsaani Hey Tipviqut "Yupik" 1 year
IMG_2335.jpg=Tsaani Hey Tipviqut "Yupik" 1 year
illa_pituk_20052012.jpg=Tsaani Hey Illa & Neatut Pitukotit
Image21.jpg=Tsaani Hey Qilaq "Tika" 5,5 kk
IMG_2314.jpg=Tsaani Hey Tipviqut "Yupik" 1 year
IMG_2253.jpg=Tsaani Hey Qilaq " Tika" 1 year
Image29.jpg=Tika, Illa & Yupik helmikuussa 2011 / On February 2011
IMG_2079.jpg=Tsaani Hey Uyaraut "Yazhi" 1 year
Illa_5vko.jpg=Tsaani Hey Illa 5 weeks
Image38.jpg=Tsaani Hey Kaskae "Kassu" & Neatut Kepingayok "Pinga", kuva Miksu
